uuid: 0c96717a-ea04-467e-a54a-648ef9f5606c
langcode: he
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_date_status34
field_name: field_date_status34
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
